<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>Chartes</title>
        <meta charset="utf-8"/>
        <link rel="icon" href="../IMG/logoUniv.jpg">
        <link rel="stylesheet" href="../css/index.css"/>
        <link rel="stylesheet" media="screen and (max-width: 850px)" href="../css/index_1.css"/>
    </head>
    <body>
        <!-- Barre de Navigation !-->
        <div class="navbar">        
            <nav>
                <ul>
                    <li><a class="active" href="../index.html" >Accueil</a></li>
                    <li><a href="professeur.html">Les Professeurs</a></li>
                    <li><a href="enseignement.html">L'enseignement</a></li>
                    <li><a href="charte.html">Chartes</a></li> 
                    <li><a href="contacte.html">Nous Contacter</a></li>                 
                </ul>
            </nav>
        </div>
        <section>
            <!-- Chartes !-->
            <h2>Le présent document référence certaines règles de base à respecter au sein du département Réseaux et Télécommunications.</h2>
            
            <h3><u>Règle 1 :</u></h3> Respecter le matériel du département (pas de dégradation…). Les déplacements  de matériel (autre que les postes informatiques) et débranchement de câbles est autorisé à condition de remettre tout en l’état initial à la fin de la manipulation. <br>
            
            <h3><u>Règle 2 :</u></h3> Respecter les salles pédagogiques et l’environnement du département (propreté). Les corbeilles à papier doivent être utilisées correctement. Pour les déchets autres que le papier, des poubelles extérieures sont à votre disposition (emballages etc.). Le dernier sorti d’une salle doit vérifier que les vitres et la porte sont bien fermées. Il est strictement interdit de manger et de boire dans les salles d’enseignement ; seule la consommation d’eau est autorisée. <br>
            
            <h3><u>Règle 3 :</u></h3> Les systèmes et réseaux du département ne doivent pas être dégradés. Toute action volontaire perturbant le système d’information sera sanctionnée. Les téléchargements et services n’ayant pas pour vocation un usage pédagogique sont strictement interdits. L’accès à des ressources illégales est aussi prohibé. <br>
            
            <h3><u>Règle 4 :</u></h3> La pénétration et le maintien non autorisé dans un moyen informatique par un utilisateur sont interdits (art. 323-1 du Code Pénal). En outre, les utilisateurs ne doivent pas utiliser ou tenter d’utiliser le compte d’un tiers. Est également interdite toute manœuvre qui viserait à accéder aux moyens informatiques sous une fausse identité ou en masquant celle du véritable utilisateur. <br>
            
            <h3><u>Règle 5 :</u></h3> Tout emprunt de matériel doit faire l’objet d’une demande auprès du technicien ou le cas échéant de la secrétaire du département (avec l’accord de l’intervenant dans les salles de TP).<br>
            
            <h3><u>Règle 6 :</u></h3> Concernant la plateforme de licence Microsoft Dreamspark, un compte est attribué à chaque étudiant lui permettant d’obtenir des licences logicielles gratuites. Cependant, son utilisation doit rester professionnelle et dans le respect des conditions d’utilisation du service Microsoft Dreamspark. <br>
            
            <h3><u>Règle 7 :</u></h3> La salle TD1 est réservée aux étudiants en dehors des heures de cours. Les étudiants de deuxième année peuvent obtenir l’accès aux salles du département. Pour emprunter les clés, un cahier est disponible au secrétariat. <br>
            
            <h3><u>Règle 8 :</u></h3> En cas d’utilisation de services ou du réseau Universitaire (UR – RENATER), l’étudiant doit aussi respecter la charte d’utilisation des ressources informatiques établie par l’Université de la Réunion.<br>
            
            <h3><u>Règle 9 :</u></h3> Tout étudiant a obligation de reporter tout incident, dysfonctionnement ou anomalie au technicien du département (clavier débranché, matériel HS…). Pour faciliter l’identification du lieu de l’incident, veuillez fournir au technicien le nom de la salle ainsi que le numéro de la paillasse concernée.<br><br>
            
            En signant ce document, l’étudiant s’engage à prendre connaissance et respecter les règles établies ci-dessus.<br>
            
            Tout manquement à ces règles sera suivi de sanctions individuelles ou collectives selon les cas. Le département Réseaux et Télécommunications ainsi que l’Université se décharge de toute responsabilité en cas de non-respect de cette charte.
        </section>
    </body>
</html>